<?php

namespace _121Digital\Connect\Network;

class NetworkBar
{
    public function register(): void
    {
        add_action('admin_bar_menu', [$this, 'removeVisitSiteMenueBarItem'], 999);
    }

    public function removeVisitSiteMenueBarItem(): void
    {
        global $wp_admin_bar;
        $wp_admin_bar->remove_node('site-name');
    }
}
